---
Name: bga_googlesitemaps
After: googlesitemaps
---
Wilr\GoogleSitemaps\GoogleSitemap:
  enabled: true
  objects_per_sitemap: 1000
  google_notification_enabled: false
  use_show_in_search: true
  bing_notification_enabled: true
